<?php

namespace Modules\User\Models;


use App\Models\Model;
use Encore\Admin\Auth\Database\Administrator;
use Modules\User\Traits\BelongsToUser;

class UserLog extends Model
{
    use BelongsToUser;

    public function admin()
    {
        return $this->belongsTo(Administrator::class);
    }
}
